/*
In deze CSS staan de kenmerken van de fotosledes en van de omgevingspresentaties
*/

div.fotocontainer {
	position: relative;
	border: none green;
	top: 0px;
	left: 0px;
	width: 700px;
	height: 285px;
	overflow: auto;
	padding: 0px 0px;
	margin:20px auto;
}

div#slede1{
	position: relative;
	width: 3700px;	/* was 3500 */
	height:260px;
}

div#slede2 {
	position: relative;
	width: 1900px;	/* was 2100 */
	height:260px;
}

div#slede3{
	position: relative;
	width: 1300px;
	height:260px;
	border: 1px none red;
}

div#slede4 {
	position: relative;
	width: 2230px;
	height:260px;
	border: 1px none red;
}

div#slede5 {
	position: relative;
	width: 1650px;
	height:260px;
}
div#slede6 {
	position: relative;
	width: 2200px;
	height:260px;
}
span.foto {
	position: relative;
	display: block;
	float: left;
	border: 1px none red;
	padding-right: 10px;
}

span.panorama {
	width:900px;
	height:260px;
	border: none;
}

span#landscape {
	width: 350px;
	height: 262px;	
}

span#portrait {
	width: 194px;
	height: 262px;	
}
img.lduim1 {
	width: 350px;
	height: 262px;
	border: none;
}

img.lduim2 {
	width:900px;
	height: 262px;
	border: none;
}

img.pduim1 {
	width: 194px;
	height: 262px;
	border:none;
}

span.foto a {
	cursor: default;
}

table#omgeving {
	margin: 10px auto;
}
table#omgeving td {
	width: 250px;
	text-align: center;
	border: 1px none black;
}
table#omgeving th {
	text-align: center;
	font-size: 0.8em;
	font-style:italic;
	color: #777;
}

img.omgeving {
	width: 148px;
	height: 111px;
	border: none;
}

img.omgevinggroot {
	width: 620px;
	height: 465px;
	border: none;
	box-shadow: 10px 18px 35px #333;
}
a.olink span.zoom {
   position: absolute;
	display: none;
	top: 5px;
	left: 60px;
	padding: 0px;
	z-index: 40;
	cursor:default;
	background-color: ;
}

a.olink:hover span.zoom, a.olink:focus span.zoom, a.olink:active span.zoom {
	display:  block;
}